2010-07-26から1日間の記事一覧

JDK6 u21を使うとEclipseが起動しなくなる(かも)

コチラで知ったのだが、最近リリースされたJDK6 u21を使うとEclipseが起動しなくなるらしい。 原因は分かっていて、OracleがJDk6のソース内の"Sun Microsystems"の表記を"Oracle"に書き換えたことが元凶。 とりあえず回避するには、eclipse.iniの -XX:MaxPer…